.version.index /* version checker */
{
	color: #000005;
	background-color: #B72DE1;
}

.html
{
	background-color: #26A49F;
	background: -webkit-gradient(linear, center top, center bottom, from(#26A49F),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#26A49F ,#000000 100%);
	background: -o-linear-gradient(top,#26A49F ,#000000 100%);
	background: linear-gradient(to bottom,#26A49F ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF26A49F, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF26A49F', endColorstr='#FF000000', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1243px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#u24602
{
	z-index: 2;
	width: 1712px;
	margin-right: -10000px;
	left: -412px;
}

#u24602_img
{
	padding-bottom: 2px;
}

#u24656-7
{
	z-index: 4;
	margin-right: -10000px;
	margin-top: 347px;
	left: 208px;
}

#u24658-4
{
	z-index: 11;
	width: 682px;
	min-height: 78px;
	margin-right: -10000px;
	margin-top: 209px;
	left: 259px;
}

#u25151-7
{
	z-index: 15;
	margin-right: -10000px;
	margin-top: 611px;
	left: 635px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

